html{
  scroll-behavior:smooth;

}

body{
	font-family: sans-serif;
  background-color: #fff;
}

h1{
	font-size: 38px;
	font-weight: bold;
	line-height: 1.1em;
	color: #fff;
  margin-top: 60px;
  margin-bottom: 20px;
}

h2{
    color: #0C0C24;
    margin-bottom: 12px;
    font-size: 34px;
    letter-spacing: .01em;
    font-family: sans-serif;
}

.btn img{
  display: inline;
}

.whatsapp-btn{
  position: fixed;
  bottom: 30px;
  right: 20px;
  z-index: 10;
}

h3{

  color: #0C0C24;
  text-align: center;
  margin-bottom: 10px;
  font-size: 22px;
  letter-spacing: .01em;
  margin-top: 14px;
  font-family: sans-serif;

  }

p{
	font-family: sans-serif;
	font-size: 16px;
	line-height: 1.2em;
  color: #7A7A94;
  text-align: left;
}

img{
	display: block;
	max-width: 100%;
}

.btn{
  padding: 12px 20px 10px 20px;
  color: #f9f9f9;
  background-color: #33C926;
  font-family: sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 0.04em;
  font-size: 14px;
  border-radius: 10px;
}

.btn-grande{
  padding: 14px 120px 12px 120px;
  color: #f9f9f9;
  background-color: #33C926;
  font-family: sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 0.04em;
  font-size: 14px;
  border-radius: 10px;
}

.btn:hover{
  color: #eee;
  background-color: #FF5757;
}

.btn-grande:hover{
  color: #eee;
  background-color: #FF5757;
}

/*header*/
.header{
	width: 100%;
  position: absolute;
	top: 0;
  z-index: 10;
}

.header img{
	margin-top: 18px;
  margin-bottom: 16px;
}

  .header_menu a:hover{
  	color: #d1ae6c;
  }

  /*HEADER PARA CELULAR*/
  @media only screen and (max-width: 787px) {
    .header img{
      margin: 8px auto;
    }

    .header{
      background-color: #2C3144;
    }

    .header_menu{
    text-align: center;
    margin-bottom: 40px;
  }

  .header_menu ul li {
    margin: 0;
  }

  .header_menu ul li a {
    margin: 4px;
  border:2px solid #DCAB58;
  float: left;
  width: 130px;
  display: block;
  text-align: center;
  font-size: 14px;
  }
  }
  /*INTRODUÇÃO*/

  .introducao{
    width: 100%;
    height: 640px;
    background: url("../img/bg-intro.jpg") no-repeat center center;
    background-size: cover;
    text-align: left;
    padding-top:160px; /*descer conteúdo interno*/
  }

  .introducao img{
    display: inline;
  }

  .introducao h1, p{
    padding-right: 60px;
  }

  .introducao p{
    color: #fff;
    margin-bottom: 40px;
    text-align: left;
  }


  /*Introdução PARA CELULAR*/
  @media only screen and (max-width: 787px) {
    .introducao{
      margin-top: 40px;
      padding-top: 40px;
      height: 500px;
      text-align: center;
    }
    h1{
      text-align: center;
      font-size: 34px;
      line-height: 1.3em;
    }
    p{
      font-size: 16px;
      font-weight: normal;
      margin-top: 20px;
    }

     .introducao h1, p{
    padding-right: 0px;
    text-align: center;
  }

  .introducao img{
    display: none;
  }

    .introducao .btn{
      text-align: center;
    }
  }

  /*SECTION*/
  .video{
    padding: 60px 0 30px 0;
    margin: 0 auto;
    text-align: center;
  }

  .video video{
    margin-bottom: 20px;
  }

    /*Introdução PARA CELULAR*/
  @media only screen and (max-width: 787px) {
    
  .video video{
    max-width: 100%;
  }

  .btn-grande{
  padding: 14px 80px 12px 80px;
  }

  }

  /*MISSÃO*/

  .missao h3 ,p ,img{
    text-align: center;
    margin: 0 auto;
  }
  .missao p{
    padding: 0 30px;
  }

  .missao{
    padding: 40px;
  }

  .missao h3{
    margin-top: 14px;
    color: #0C0C24;
    font-size: 36;
    font-weight: bold;
    margin-bottom:14px;
  }

 /*Missão PARA CELULAR*/
  @media only screen and (max-width: 787px) {
    
    .missao p{
      text-align: center;
    }
  }

  /*SOBRE*/

  .sobre{
    padding: 40px;
    text-align: left;
    background-color: #0F155F;
  }

  .sobre img{
    max-width: 100%;
  }

  .sobre h2{
    font-weight: bold;
    color: #fff;
  }

  .sobre p{
    color: #fff;
    text-align: left;
    margin-bottom: 30px;
  }


    /*Sobre para celular*/
  @media only screen and (max-width: 787px) {

    .sobre p{
      text-align: center;
      margin-left: 0;
      padding-right: 0;
    }

    .sobre h2{
      text-align:center;
      padding: 0;
    }
    .sobre h2:after{
      margin: 16px auto 20px auto;
    }
    .sobre {
      text-align: center;
    }

    .sobre img{
      margin-top: 20px;
    }

  }

  .solucoes{
    padding: 40px;
    background: url("../img/bg-servicos.png") no-repeat center center;
  }

  /*ATUAÇÃO*/
  .solucoes h2{
    color: #0C0C24;
    font-weight: bold;
    text-align: center;
  }

  .solucoes h3, p{
    text-align: left;
    font-weight: bold;
  }

  .solucoes h3{
    margin-bottom: 4px;
    font-size: 20px;
  }

  /*ATUAÇÃO CELULAR*/
  @media only screen and (max-width: 787px) {
    .atuacao{
      min-height: 800px;
      background-size: 800px 100%;
      text-align: center;
    }
  }

  /*PROF*/

  .prof{
    padding: 60px 0;
    background-color: #e8e8e8;
  }

  .prof h3{
    text-align: left;
    color: #8B8B9F;
    font-weight: bold;
    margin-top: 2px;
    margin-bottom: 16px;
  }

  .prof h2{
    font-weight: bold;
    margin-bottom: 2px;
  }

/*VALOR*/
.valor{
  padding: 40px 0 60px 0;
  text-align: center;
}

.valor h3{
  font-weight: bold;
  margin-bottom: 4px;
}

.valor span{
  font-weight: bolder;
  font-size: 36px;
  color: #33C926;
}

    /*Valor PARA CELULAR*/
  @media only screen and (max-width: 787px) {
    
  .btn-grande{
    padding: 12px 60px 12px 60px;
  }

  }

/*FIM*/

.btn{
  cursor: pointer;
}

.nao-aparece{
  visibility: hidden;
  position: absolute;
  height: 0px;
}

.grid-8{ /*grid-8 é a classe de todo o conteúdo do formulário, usei o margin 0 pra colar ele na esquerda*/
}

.mapa{
  margin-top: 40px;
}

.rodape{
  padding: 40px 0;
  background-color: #AE612E;
}

.rodape h2{
  color: #fff;
}
.rodape p{
  line-height: 1.3em;
  font-size: 14px;
  color: #fff;
  margin-top: -20px;
  padding-right: 80px; /*tirar no responsivo*/
}

/*Rodape Celular*/
@media only screen and (max-width: 787px) {
    .rodape{
      text-align: center;
    }
    .rodape p{
      padding-right: 0;
    }
  }


.footer{
  background-color: #0F155F; 
  padding: 20px 0 20px 28px;
}

.footer p{
  color: #fff;
  font-size: 14px;
  margin-top: 
}

.footer a{
  color: #DCAB58;
}

.footer img{
  float: left;
  margin: -10px 0;
  padding-right: 60px;
}

/*Footer Celular*/
@media only screen and (max-width: 787px) {
    .footer p{
      text-align: center;
    }
    .footer img{
      float: none;
      margin: 0 auto;
      padding-right: 0;
    }
    .introducao p{
      font-weight: normal;
      text-align: center;
    }
  }

.js [data-slide] {
  position: relative;
}
.js [data-slide] > * {
  position: absolute;
  top: 0px;
  opacity: 0;
}
.js [data-slide] > .active {
  position: relative;
  opacity: 1;
  transition: opacity 900ms;
}

